This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1255080 - [abrt] gnome-shell: g_settings_get_enum(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: g_settings_get_enum(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:69070af28f8d9f2d4de63b247f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 10:51 EDT by Langdon White
Modified: 2016-07-19 13:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:34:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.94 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: core_backtrace (6.24 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: dso_list (25.56 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: environ (1.74 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: maps (160.25 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: mountinfo (4.06 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: open_fds (3.99 KB, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details
File: var_log_messages (316 bytes, text/plain)
2015-08-19 10:51 EDT, Langdon White
no flags Details

  None (edit)
Description Langdon White 2015-08-19 10:51:01 EDT
Version-Release number of selected component:
gnome-shell-3.16.3-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_settings_get_enum
executable:     /usr/bin/gnome-shell
global_pid:     2543
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_settings_get_enum at gsettings.c:1287
 #1 update_clock at gnome-wall-clock.c:345
 #2 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1794
 #3 _g_closure_invoke_va at gclosure.c:831
 #6 g_settings_real_change_event at gsettings.c:296
 #7 ffi_call_unix64 at ../src/x86/unix64.S:76
 #8 ffi_call at ../src/x86/ffi64.c:525
 #9 g_cclosure_marshal_generic_va at gclosure.c:1561
 #10 _g_closure_invoke_va at gclosure.c:831
 #13 settings_backend_path_changed at gsettings.c:397

Potential duplicate: bug 961164
Comment 1 Langdon White 2015-08-19 10:51:04 EDT
Created attachment 1064901 [details]
File: backtrace
Comment 2 Langdon White 2015-08-19 10:51:05 EDT
Created attachment 1064902 [details]
File: cgroup
Comment 3 Langdon White 2015-08-19 10:51:06 EDT
Created attachment 1064903 [details]
File: core_backtrace
Comment 4 Langdon White 2015-08-19 10:51:07 EDT
Created attachment 1064904 [details]
File: dso_list
Comment 5 Langdon White 2015-08-19 10:51:08 EDT
Created attachment 1064905 [details]
File: environ
Comment 6 Langdon White 2015-08-19 10:51:09 EDT
Created attachment 1064906 [details]
File: limits
Comment 7 Langdon White 2015-08-19 10:51:10 EDT
Created attachment 1064907 [details]
File: maps
Comment 8 Langdon White 2015-08-19 10:51:11 EDT
Created attachment 1064908 [details]
File: mountinfo
Comment 9 Langdon White 2015-08-19 10:51:12 EDT
Created attachment 1064909 [details]
File: namespaces
Comment 10 Langdon White 2015-08-19 10:51:13 EDT
Created attachment 1064910 [details]
File: open_fds
Comment 11 Langdon White 2015-08-19 10:51:14 EDT
Created attachment 1064911 [details]
File: proc_pid_status
Comment 12 Langdon White 2015-08-19 10:51:15 EDT
Created attachment 1064912 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:34:42 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.